[INCLUDE]
INCLUDE=common/no_popup_lights.ini


[STATUS_OIL]
PRESSURE_BASE=3.0 ; base oil pressure for idling engine
PRESSURE_STEP=0.3 ; oil pressure increase for each 1000 RPM
PRESSURE_LAG_UP=0.1 ; oil pressure increase lag
PRESSURE_LAG_DOWN=0.1 ; oil pressure decrease lag
TEMPERATURE_MULT=1.0 ; relation of oil temperature to water temperature
TEMPERATURE_RPM_FACTOR=0.03 ; extra increase of oil temperature for each 1000 RPM
TEMPERATURE_LAG_UP=0.995 ; oil temperature increase lag
TEMPERATURE_LAG_DOWN=0.995 ; oil temperature decrease lag


[ANALOG_INDICATOR_...]
INPUT=OIL
NAME=needle_oil
ZERO=0
STEP=1
MINIMUM=0
LUT=(0=-75|3.45=-20|6.9=75)


[INCLUDE: common/materials_glass.ini]

[Material_Glass]
Meshes = windows
FilmIOR = 1.9
BrightnessAdjustment = 1.3

